<?php

define("_INSTALLER_TITLE", "Docebo 3.5 installation");
define("_INSTALL", "Installation");
define("_JUMP_TO_CONTENT", "Gå til indhold");

// choose begin

define("_SELECT_LANGUAGE", "Vælg sprog");
define("_LANGUAGE", "Sprog");
define("_LANG_INSTALLED", "Sprog er blevet installeret");
define("_PLATFORM", "Vælg de komponenter, du ønsker at installere");

define("_ITALIAN", "Italiensk");
define("_ENGLISH", "Engelsk");
define("_FRENCH", "Fransk");
define("_SPANISH", "Spansk");
define("_GERMAN", "Tysk");
define("_PORTUGUESE-BR", "Portugisisk (BR)");
define("_TAMIL", "Tamil");
define("_CROATIAN", "Kroatisk");
define("_BOSNIAN", "Bosnisk");

define("_TITLE_STEP1", "Trin 1: Vælg sprog");
define("_TITLE_STEP2", "Trin 2: Licensaftale");
define("_TITLE_STEP3", "Trin 3: Vælg komponenter");
define("_TITLE_STEP4", "Trin 4: Konfiguration");
define("_TITLE_STEP5", "Trin 5: Tilpasning af installation");
define("_TITLE_STEP6", "Trin 6: Import af database");
define("_TITLE_STEP7", "Trin 7: Import af sprog");
define("_TITLE_STEP8", "Trin 8: Installation fuldført");

define("_IS_PRESENT_DIRECTORIES","Der er mapper, der ikke længere bliver anvendt. Vi foreslår, at du sletter dem: ");
define("_LACKING_DIRECTORIES","Der mangler nogle mapper, og uden disse kan du ikke installere visse dele af komponenten, ligesom systemet muligvis ikke vil fungere korrekt: ");
define("_CANT_CONNECT_WITH_DB", "Der kunne ikke oprettes forbindelse til databasen");
define("_CANT_CONNECT_WITH_FTP","Der kunne ikke oprettes forbindelse til FTP");
define("_CHECKED_DIRECTORIES","Der mangler nogle mapper, eller der er ikke den nødvendige rettighed/adgang til mapperne");
define("_CHECKED_FILES","Der er ikke den nødvendige rettighed/adgang til visse filer");
define("_EMPTY_DIRECTORIES","");
define("_SELECT_WHATINSTALL", "Vælg den platform, du ønsker at installere");


define("_WARNING_NOT_INSTALL", "<b>Bemærk</b>: Hvis du fravælger en komponent, kan du ikke gendanne den via den automatiske procedure.");

define("_FRAMEWORK", "Docebo Core");
define("_LMS", "Docebo LMS");
define("_ECOM", "Docebo E-Commerce");
define("_CMS", "Docebo CMS");
define("_KMS", "Docebo KMS");
define("_SCS", "Docebo SC System");

define("_NEXT", "Næste trin");
define("_BACK", "Tilbage");
define("_REFRESH", "Opdatér");
define("_DOINSTALL", "Installér");
define("_FINISH", "Afslut");

define("_DATABASE_INFO", "Databaseinformation");
define("_DB_HOST", "Adresse");
define("_DB_NAME", "Databasenavn");
define("_DB_USERNAME", "Brugernavn");
define("_DB_PASS", "Adgangskode");
define("_DB_CONFPASS", "Bekræft adgangskode");

define("_UPLOAD_METHOD", "Metode til filupload (anvend HTTP hvis du installerer lokalt, eller FTP hvis du installerer på en server");
define("_HTTP_UPLOAD", "Lokalt (HTTP)");
define("_FTP_UPLOAD", "Via FTP");
define("_NOTAVAILABLE", "Ikke tilgængelig");

define("_FTP_INFO", "FTP-adgang");
define("_IF_FTP_SELECTED", "(Hvis du har valgt FTP til filupload)");
define("_FTP_HOST", "Serveradresse");
define("_FTP_PORT", "Portnummer (er standard)");
define("_FTP_USERNAME", "Brugernavn");
define("_FTP_PASS", "Adgangskode");
define("_FTP_CONFPASS", "Bekræft adgangskode");
define("_FTP_PATH", "Sti (til roden, hvor filerne er placeret (f.eks. /htdocs/ /wwwroot/ etc.))");


define("_SOFTWARE_LICENSE", "Licensaftale for Docebo Software");
define("_AGREE_LICENSE", "Jeg accepterer betingelserne");
define("_MUST_ACCEPT_LICENSE", "Du skal acceptere betingelserne, før du kan forsætte");

define("_DOMXML_REQUIRED", "For at installere Docebo platformen skal du have domxml modulet installeret eller PHP i version 5 eller højere");

define("_LANG_TO_INSTALL", "Sprog, der skal installeres");
define("_NUMBER_ESTIMATED_USERS", "Antal registrerede brugere, der skal anvende platformen");
define("_LESS_THAN50", "Under 50");
define("_LESS_THAN150", "Mellem 50 og 150");
define("_MORE_THAN150", "Mere end 150");
define("_MORE_THAN_ONE_BRANCH", "Har din virksomhed mere end én lokation?");
define("_ANSWER_YES", "Ja;");
define("_ANSWER_NO", "Nej");
define("_ADMINISTRATION_TYPE", "Administrationsform");
define("_ONE_ADMIN", "Én administrator");
define("_SUB_ADMINS", "Én administrator og co-administratorer");

define("_REQUIRE_ACCESSIBILITY", "Har du brug for øget tilgængelighed for folk med handicap?");
define("_REGISTRATION_TYPE", "Registreringsform");
define("_REG_TYPE_FREE", "Alle kan registrere sig");
define("_REG_TYPE_MOD", "Moderator skal godkende registreringer");
define("_REG_TYPE_ADMIN", "Kun administrator kan oprette brugere");

define("_SIMPLIFIED_INTERFACE", "Option for nem interface");
define("_ADMIN_USER_INFO", "Information om administrator");
define("_ADMIN_USERNAME", "Brugernavn");
define("_ADMIN_PASS", "Adgangskode");
define("_ADMIN_CONFPASS", "Bekræft adgangskode");
define("_ADMIN_EMAIL", "E-mail");
define("_WEBSITE_INFO", "Information om websitet");
define("_DEFAULT_PLATFORM", "Standardkomponent (forside)");
define("_SITE_DEFAULT_SENDER", "Standard e-mail-adresse");
define("_SITE_BASE_URL", "Standard url for platformen (må ikke ændres)");


define("_INVALID_USERNAME", "Brugernavn er ikke udfyldt korrekt");
define("_INVALID_PASSWORD", "Adgangskode er ikke udfyldt korrekt");
define("_INVALID_EMAIL", "E-mail-adresse er ikke udfyldt korrekt");
define("_INVALID_DEFAULTSENDEREMAIL", "Standard e-mail-adresse er ikke udfyldt korrekt");
define("_INVALID_SITEBASEURL", "Standard url er ikke udfyldt korrekt; adressen skal slutte med \"/\".");


define("_DB_IMPORT_OK", "Databasen blev importeret korrekt");
define("_DB_IMPORT_FAILED", "Der var problemer med import af databasen; prøv igen eller anvend den manuelle procedure");
define("_NEXT_IMPORT_LANG", "Sprog vil nu blive importeret; denne procedure kan tage lang tid (1 minut eller mere). Luk IKKE browsern og klik først på \"Næste trin\" når HELE siden er HELT færdig med at importere. Hvis du oplever problemer bør du bede serveradministratoren om at sætte værdien for PHP timeout højere (alternativt kan du anvende den manuelle procedure)");


define("_CONFIGURATION", "Konfiguration");
define("_INSTALLATION_COMPLETE", "Installationen er fuldført");
define("_COPY_N_PASTE_CONFIG", "Kopiér/indsæt følgende tekst i filen config.php");


define("_TO_ADMIN", "For at gå til administrationsinterface, skal du klikke her");
define("_TO_WEBSITE", "For at gå til forsiden, skal du klikke her");
define("_INSTALLED_APPS", "Platform installeret");

define("_REMOVE_INSTALL_FOLDERS_AND_WRITE_PERM", "<b>Bemærk</b>: Før du forsætter, bør du slette /install/ mappen fra websitet og sætte lavere rettigheder til filen config.php");


// result
define("_FAILED_OPERATION","Installationen fejlede; fejlkoden er: ");
define("_SUCCESSFULL_OPERATION", "Installation fuldført for: ");
define("_CRITICAL_ERROR_UPGRADE_SUSPENDED","Kritisk fejl ved opdatering; opdateringen blev afbrudt");


// specific
define("_LMS_ENABLE_EVENT_UI", "Brugere kan vælge hvilke meddelelser, de vil modtage");
define("_LMS_ENABLE_GROUPSUB_UI", "Brugere kan vælge at tilmelde sig nye grupper eller ej");

// diagnostic
define("_SERVERINFO","Serverinformation");
define("_SERVER_ADDR","Serveradresse: ");
define("_SERVER_PORT","Port: ");
define("_SERVER_NAME","Servernavn: ");
define("_SERVER_ADMIN","Serveradministrator: ");
define("_SERVER_SOFTWARE","Serversoftware: ");
define("_PHPINFO","PHP-information: ");
define("_PHPVERSION","PHP-version: ");
define("_SAFEMODE","Safe mode: ");
define("_REGISTER_GLOBAL","register_global: ");
define("_MAGIC_QUOTES_GPC","magic_quotes_gpc: ");
define("_UPLOAD_MAX_FILESIZE","upload_max_filsize: ");
define("_POST_MAX_SIZE","post_max_size: ");
define("_MAX_EXECUTION_TIME","max_execution_time: ");
define("_DOMXML","domxml(): ");
define("_LDAP","Ldap: ");
define("_ON","Aktiveret ");
define("_OFF","Deaktiveret ");
define("_NEXT_STEP","Næste trin ");
define("_ONLY_IF_YU_WANT_TO_USE_IT","Denne advarsel er kun relevant, hvis du skal anvende LDAP ");
define("_NOTSCORM","Denne server understøtter ikke domxml eller PHP er ikke version 5 eller højere, så du kan ikke opgradere Docebo (spørg serveradministratoren om at få domxml modulet installeret)");
define("_YOU_DONT_HAVE_FUNCTION_OVERLOAD","Overload function er ikke aktiv, hvilket betyder at du skal have PHP version 4.3.0 eller højere. Linux Mandriva er uden overload, søg efter en pakke med et navn i retning af: php4-overload-xxxxx.mdk og installér modulet. Linux Fedora core 4 oplever nogle gange problemer med overload function, <a href=\"http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/\" target=\"_blank\">opgradér</a>. Hvis du anvender Windows, anbefaler vi at du bruger: <a href=\"http://www.easyphp.org\" target=\"_blank\">easyphp 1.8</a>.");
define("_CRITICAL_ERROR","Kritisk fejl ");

?>